/* --------------------------------------------------
Common
-------------------------------------------------- */
html {
  font-size: 10px;
  line-height: 1;
  scrollbar-gutter: stable;
}
@media screen and (min-width: 768px) {
  html {
    font-size: min(0.98vw, 10px);
  }
}

body {
  font-family: var(--font-family);
  color: var(--primary-color);
  background: var(--bg-color);
  font-display: swap;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  line-height: 1;
}
body img,
body img[src$=".svg"],
body video {
  width: 100%;
  aspect-ratio: 100/1;
}
body main {
  display: block;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body p {
  font-weight: inherit;
}
body sup {
  line-height: inherit;
}
body *:focus {
  outline: none;
}
body button[data-js] {
  opacity: 0;
  pointer-events: none;
}
body *:not(img)::selection {
  background: #cdcdcd;
}
body *:not(img)::-moz-selection {
  background: #cdcdcd;
}
body .grid > * {
  width: 100%;
}
body.is-loaded #wrapper {
  opacity: 1 !important;
  transition: opacity 1s ease 0s;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
/**
 * Swiper 8.4.7
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2023 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: January 30, 2023
 */
@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color:#007aff;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-android .swiper-slide, .swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-pointer-events {
  touch-action: pan-y;
}

.swiper-pointer-events.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-autoheight, .swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide, .swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top, .swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}

.swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}

.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}

.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}

.swiper-virtual .swiper-slide {
  -webkit-backface-visibility: hidden;
  transform: translateZ(0);
}

.swiper-virtual.swiper-css-mode .swiper-wrapper::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after {
  height: 1px;
  width: var(--swiper-virtual-size);
}

.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
  width: 1px;
  height: var(--swiper-virtual-size);
}

:root {
  --swiper-navigation-size:44px;
}

.swiper-button-next, .swiper-button-prev {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - var(--swiper-navigation-size) / 2);
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}

.swiper-button-next.swiper-button-hidden, .swiper-button-prev.swiper-button-hidden {
  opacity: 0;
  cursor: auto;
  pointer-events: none;
}

.swiper-navigation-disabled .swiper-button-next, .swiper-navigation-disabled .swiper-button-prev {
  display: none !important;
}

.swiper-button-next:after, .swiper-button-prev:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  font-variant: initial;
  line-height: 1;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: 10px;
  right: auto;
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
  content: "prev";
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
  content: "next";
}

.swiper-button-lock {
  display: none;
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

.swiper-pagination-disabled > .swiper-pagination, .swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}

.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  display: inline-block;
  border-radius: 50%;
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet:only-child {
  display: none !important;
}

.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}

.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 0.2s transform, 0.2s top;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 0.2s transform, 0.2s left;
}

.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 0.2s transform, 0.2s right;
}

.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}

.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}

.swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}

.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-vertical, .swiper-vertical > .swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-lock {
  display: none;
}

.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}

.swiper-scrollbar-disabled > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-disabled {
  display: none !important;
}

.swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}

.swiper-scrollbar.swiper-scrollbar-vertical, .swiper-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}

.swiper-scrollbar-cursor-drag {
  cursor: move;
}

.swiper-scrollbar-lock {
  display: none;
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.swiper-slide-zoomed {
  cursor: move;
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader, .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color:#fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color:#000;
}

@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.swiper .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}

.swiper-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-grid > .swiper-wrapper {
  flex-wrap: wrap;
}

.swiper-grid-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}

.swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function: ease-out;
}

.swiper-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
}

.swiper-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-fade .swiper-slide-active, .swiper-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube {
  overflow: visible;
}

.swiper-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}

.swiper-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-cube.swiper-rtl .swiper-slide {
  transform-origin: 100% 0;
}

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-next, .swiper-cube .swiper-slide-next + .swiper-slide, .swiper-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible;
}

.swiper-cube .swiper-slide-shadow-bottom, .swiper-cube .swiper-slide-shadow-left, .swiper-cube .swiper-slide-shadow-right, .swiper-cube .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 0;
}

.swiper-cube .swiper-cube-shadow:before {
  content: "";
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  filter: blur(50px);
}

.swiper-flip {
  overflow: visible;
}

.swiper-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}

.swiper-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-flip .swiper-slide-active, .swiper-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-flip .swiper-slide-shadow-bottom, .swiper-flip .swiper-slide-shadow-left, .swiper-flip .swiper-slide-shadow-right, .swiper-flip .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-creative .swiper-slide {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  transition-property: transform, opacity, height;
}

.swiper-cards {
  overflow: visible;
}

.swiper-cards .swiper-slide {
  transform-origin: center bottom;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}

/* --------------------------------------------------
Contents
-------------------------------------------------- */
:root {
  --font-family: ryo-gothic-plusn, sans-serif;
  --font-en: roboto, sans-serif;
  --font-heading: bricolage-grotesque, sans-serif;
  --font-label: "Kameron", serif;
  --font-mix: bricolage-grotesque, ryo-gothic-plusn, sans-serif;
  --primary-color: #444444;
  --bg-color: #fff;
  --white-color: #fff;
  --ease: cubic-bezier(0.25, 0.1, 0.25, 1);
  --easein: cubic-bezier(0.32, 0, 0.67, 0);
  --easeout: cubic-bezier(0.33, 1, 0.68, 1);
  --easeinout: cubic-bezier(0.55, 0.05, 0.22, 0.99);
  --bounce: cubic-bezier(0.68, -0.6, 0.32, 1.6);
  --back: cubic-bezier(0.34, 1.56, 0.64, 1);
  --leading-trim: calc((1em - 1lh) / 2);
  --content-width: min(81.25%, 150rem);
  --gradiant-point1: calc(12.3rem + 60vw);
  --gradiant-point2: calc(12.4rem + 60vw);
}
@media screen and (min-width: 768px) {
  :root {
    --gradiant-point1: calc(18.4rem + min(36.02vw, 66.49rem));
    --gradiant-point2: calc(18.5rem + min(36.02vw, 66.49rem));
  }
}
@media screen and (max-width: 1023px) {
  :root {
    --content-width: 90%;
    --gradiant-point1: calc(18.4rem + 39.89vw);
    --gradiant-point2: calc(18.5rem + 39.89vw);
  }
}

body #wrapper img.img--cozy {
  aspect-ratio: 125/16;
}
body #wrapper img.img--plus {
  aspect-ratio: 1;
}
body #wrapper img.img--close {
  aspect-ratio: 1;
}
body #wrapper img.img--functionWashable {
  aspect-ratio: 19/6;
}
body #wrapper img.img--function2wayStretch {
  aspect-ratio: 107/30;
}
body #wrapper img.img--functionStretch {
  aspect-ratio: 15/6;
}
body #wrapper img.img--functionWrinkleResistant {
  aspect-ratio: 134/30;
}
body #wrapper .header {
  position: fixed;
  inset-inline: 0;
  top: 0;
  padding: 2rem;
  z-index: 9;
}
body #wrapper .header .menu {
  display: flex;
  justify-content: end;
  column-gap: 1.5rem;
}
body #wrapper .header .menu .item {
  font-family: var(--font-en);
  font-weight: 600;
  font-size: 1.2rem;
  letter-spacing: 0.07em;
}
body #wrapper .header .menu .item--about {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.6s var(--ease) 0s;
}
body #wrapper .hero {
  position: relative;
}
body #wrapper .hero .visual {
  overflow: hidden;
}
body #wrapper .hero .visual .media {
  transform: scale(1.05);
}
body #wrapper .hero .visual .media img {
  aspect-ratio: 25/38;
}
body #wrapper .hero .heading {
  position: absolute;
  left: 5.33%;
  top: 23.16%;
  width: 54.13%;
  font-family: var(--font-heading);
  font-weight: 500;
}
body #wrapper .hero .heading .tagline {
  margin-block: 0 12.81%;
  opacity: 0;
}
body #wrapper .hero .heading .tagline img {
  aspect-ratio: 500/129;
}
body #wrapper .hero .heading .title {
  margin-block: 0 3.45%;
  font-size: 4.27vw;
  letter-spacing: 0.02em;
  opacity: 0;
}
body #wrapper .hero .heading .season {
  font-size: 3.47vw;
  letter-spacing: 0.02em;
  opacity: 0;
}
body #wrapper .lead {
  padding-block: 4rem 0;
  padding-inline: 2.25rem;
}
body #wrapper .lead .body {
  margin-block: 0 4rem;
}
body #wrapper .lead .body .text {
  font-size: 1.5rem;
  line-height: 2;
  text-align: justify;
}
body #wrapper .lead .aboutBanner {
  width: 27rem;
  height: 9rem;
}
body #wrapper .lead .aboutBanner a {
  display: grid;
  place-content: center;
  gap: 2rem;
  height: 100%;
  border: 0.1rem solid #D9D9D9;
}
body #wrapper .lead .aboutBanner a .text {
  font-family: var(--font-heading);
  font-size: 1.3rem;
  letter-spacing: 0.05em;
}
body #wrapper .lead .aboutBanner a .text b {
  font-weight: 600;
}
body #wrapper .lead .aboutBanner a .grid {
  display: grid;
  grid-template-columns: 19.5rem 2rem;
  align-items: center;
  gap: 2rem;
  width: 23.5rem;
}
body #wrapper .looks .look {
  padding-block: 8rem;
}
body #wrapper .looks .look .title {
  display: flex;
  align-items: center;
  margin-block: 0 3rem;
  font-family: var(--font-heading);
  font-size: 1.3rem;
}
body #wrapper .looks .look .title .number {
  font-weight: 500;
}
body #wrapper .looks .look .title .coordinate {
  font-weight: 600;
}
body #wrapper .looks .look .title::before, body #wrapper .looks .look .title::after {
  display: block;
  content: "";
  flex: 1;
  height: 0.1rem;
  background: #818B98;
  transform: scale(0, 1);
}
body #wrapper .looks .look .title::before {
  margin-inline: 0 1rem;
  transform-origin: right;
}
body #wrapper .looks .look .title::after {
  margin-inline: 1rem 0;
  transform-origin: left;
}
body #wrapper .looks .look .title.is-show::before, body #wrapper .looks .look .title.is-show::after {
  transform: none;
  transition: transform 0.6s var(--ease) 0s;
}
body #wrapper .looks .look .styling {
  padding-inline: 2rem;
  margin-block: 0 5rem;
}
body #wrapper .looks .look .styling .visual {
  margin-block: 0 3rem;
}
body #wrapper .looks .look .styling .visual .media img {
  aspect-ratio: 3/4;
}
body #wrapper .looks .look .styling .visual.animation--fromTop .media {
  clip-path: inset(0 0 100% 0);
}
body #wrapper .looks .look .styling .visual.animation--fromLeft .media {
  clip-path: inset(0 100% 0 0);
}
body #wrapper .looks .look .styling .visual.is-show .media {
  clip-path: inset(0 0 0 0);
  transition: clip-path 1s var(--ease) 0s;
}
body #wrapper .looks .look .styling .content .grid {
  display: grid;
  gap: 5.5rem;
}
body #wrapper .looks .look .styling .content .grid .detail {
  display: grid;
  grid-template-columns: 13.4rem 11rem;
  gap: 4rem;
  align-items: center;
  justify-content: center;
}
body #wrapper .looks .look .styling .content .grid .detail .icons {
  display: grid;
  gap: 1.6rem;
}
body #wrapper .looks .look .styling .content .grid .detail .icons .icon {
  width: fit-content;
  height: 3rem;
}
body #wrapper .looks .look .styling .content .grid .detail .icons .icon img {
  width: auto;
  height: 100%;
}
body #wrapper .looks .look .styling .content .grid .detail .thumbnail {
  position: relative;
}
body #wrapper .looks .look .styling .content .grid .detail .thumbnail .media img {
  aspect-ratio: 11/14;
}
body #wrapper .looks .look .styling .content .grid .detail .thumbnail .icon {
  position: absolute;
  right: 0.7rem;
  bottom: 0.7rem;
  width: 2.5rem;
  pointer-events: none;
}
body #wrapper .looks .look .styling .content .grid .body .description {
  margin-block: 0 3rem;
}
body #wrapper .looks .look .styling .content .grid .body .description .text {
  font-size: 1.3rem;
  line-height: 1.8;
  text-align: justify;
}
body #wrapper .looks .look .styling .content .grid .body .credit {
  font-family: var(--font-en);
  font-size: 1.3rem;
}
body #wrapper .looks .look .styling .content .grid .body .credit .items {
  display: grid;
  gap: 1.6rem;
}
body #wrapper .looks .look .styling .content .grid .body .credit .items li .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
body #wrapper .looks .look .styling .content .grid .body .credit .items li .item .infoMain {
  display: grid;
  gap: 0.5rem;
}
body #wrapper .looks .look .styling .content .grid .body .credit .items li .item .infoMain span.name {
  font-weight: 600;
}
body #wrapper .looks .look .styling .content .grid .body .credit .items li .item .infoMeta {
  display: flex;
  gap: 2rem;
}
body #wrapper .looks .look .styling .content .grid .body .credit .items li .item .infoMeta span.buy {
  font-weight: 600;
}
body #wrapper .looks .look .styling .content .grid .body .credit .items--sub {
  margin-block: 1.6rem 0;
  padding-block: 1.6rem 0;
  border-top: 0.1rem dotted #888888;
}
body #wrapper .looks .look .styling .content .grid .body .credit .items--sub li .item .infoMain {
  font-size: 1.1rem;
}
body #wrapper .looks .look .stage {
  padding-inline: 2rem;
}
body #wrapper .looks .look .stage .products {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
body #wrapper .looks .look .stage .products .product {
  min-width: 0;
}
body #wrapper .looks .look .stage .products .product .thumbnail {
  margin-block: 0 2rem;
}
body #wrapper .looks .look .stage .products .product .thumbnail .media img {
  aspect-ratio: 320/447;
}
body #wrapper .looks .look .stage .products .product .meta .credit {
  font-family: var(--font-en);
  font-size: 1.3rem;
}
body #wrapper .looks .look .stage .products .product .meta .credit .item {
  display: grid;
  gap: 1.5rem;
}
body #wrapper .looks .look .stage .products .product .meta .credit .item .infoMain {
  display: grid;
  gap: 1rem;
}
body #wrapper .looks .look .stage .products .product .meta .credit .item .infoMain span.name {
  font-weight: 600;
}
body #wrapper .looks .look .stage .products .product .meta .credit .item .infoMeta {
  display: flex;
  justify-content: space-between;
}
body #wrapper .looks .look .stage .products .product .meta .credit .item .infoMeta span.buy {
  font-weight: 600;
}
body #wrapper .looks .look .stage .controller {
  display: flex;
  justify-content: center;
  gap: 1.5rem;
  margin-block: 2.5rem 0;
}
body #wrapper .looks .look .stage .controller .swiper-button-prev, body #wrapper .looks .look .stage .controller .swiper-button-next {
  position: static;
  width: fit-content;
  height: auto;
  margin: 0;
  padding: 0.5rem;
}
body #wrapper .looks .look .stage .controller .swiper-button-prev img, body #wrapper .looks .look .stage .controller .swiper-button-next img {
  width: 0.6rem;
  aspect-ratio: 61/100;
}
body #wrapper .looks .look .stage .controller .swiper-button-prev::after, body #wrapper .looks .look .stage .controller .swiper-button-next::after {
  display: none;
}
body #wrapper .looks .look .stage .controller .swiper-pagination {
  position: static;
  display: flex;
  justify-content: center;
  gap: 1.2rem;
  width: fit-content;
}
body #wrapper .looks .look .stage .controller .swiper-pagination-bullet {
  width: fit-content;
  height: auto;
  padding: 0.3rem;
  margin: 0;
  background: none;
  aspect-ratio: 1;
  border: 0.1rem solid transparent;
  opacity: 1;
}
body #wrapper .looks .look .stage .controller .swiper-pagination-bullet::before {
  display: block;
  content: "";
  width: 1.2rem;
  aspect-ratio: 1;
  border-radius: 50%;
}
body #wrapper .looks .look .stage .controller .swiper-pagination-bullet-active {
  border-color: #818B98;
}
body #wrapper .looks .look--01 {
  background: linear-gradient(180deg, transparent 0%, transparent var(--gradiant-point1), #E6EAEF var(--gradiant-point2), #E6EAEF 100%);
}
body #wrapper .looks .look--01 .stage .controller .swiper-pagination-bullet:nth-child(1)::before {
  background: #244586;
}
body #wrapper .looks .look--01 .stage .controller .swiper-pagination-bullet:nth-child(2)::before {
  background: #62666C;
}
body #wrapper .looks .look--01 .stage .controller .swiper-pagination-bullet:nth-child(3)::before {
  background: #7F6F5C;
}
body #wrapper .looks .look--02 {
  background: linear-gradient(180deg, transparent 0%, transparent var(--gradiant-point1), #D9D9D9 var(--gradiant-point2), #D9D9D9 100%);
}
body #wrapper .looks .look--03 {
  background: linear-gradient(180deg, transparent 0%, transparent var(--gradiant-point1), #E6EAEF var(--gradiant-point2), #E6EAEF 100%);
}
body #wrapper .looks .look--03 .stage .controller .swiper-pagination-bullet:nth-child(1)::before {
  background: #547171;
}
body #wrapper .looks .look--03 .stage .controller .swiper-pagination-bullet:nth-child(2)::before {
  background: #244586;
}
body #wrapper .looks .look--04 {
  background: linear-gradient(180deg, transparent 0%, transparent var(--gradiant-point1), #D9D9D9 var(--gradiant-point2), #D9D9D9 100%);
}
body #wrapper .looks .look--04 .stage .controller .swiper-pagination-bullet:nth-child(1)::before {
  background: #B19E80;
}
body #wrapper .looks .look--04 .stage .controller .swiper-pagination-bullet:nth-child(2)::before {
  background: #244586;
}
body #wrapper .looks .look--05 {
  background: linear-gradient(180deg, transparent 0%, transparent var(--gradiant-point1), #E6EAEF var(--gradiant-point2), #E6EAEF 100%);
}
body #wrapper .looks .look--05 .stage .controller .swiper-pagination-bullet:nth-child(1)::before {
  background: #7F6F5C;
}
body #wrapper .looks .look--05 .stage .controller .swiper-pagination-bullet:nth-child(2)::before {
  background: #244586;
}
body #wrapper .looks .look--06 {
  background: linear-gradient(180deg, transparent 0%, transparent var(--gradiant-point1), #D9D9D9 var(--gradiant-point2), #D9D9D9 100%);
}
body #wrapper .cta {
  padding-block: 8rem;
  padding-inline: 2.5rem;
}
body #wrapper .cta .linkBtn {
  font-family: var(--font-mix);
  font-size: 1.3rem;
  line-height: 1.6;
  letter-spacing: 0.07em;
  text-align: center;
}
body #wrapper .cta .linkBtn a {
  position: relative;
  display: grid;
  place-items: center;
  height: 7.4rem;
  border: 0.1rem solid #818B98;
}
body #wrapper .cta .linkBtn a .text b {
  font-weight: 600;
}
body #wrapper .cta .linkBtn a img {
  position: absolute;
  right: 2rem;
  inset-block: 0;
  width: 0.5rem;
  height: fit-content;
  margin-block: auto;
  aspect-ratio: 61/100;
}
body #wrapper .movie {
  padding-block: 4rem;
  background: #D9D9D9;
}
body #wrapper .movie .title {
  margin-block: 0 3rem;
  font-family: var(--font-label);
  font-weight: 600;
  font-size: 1.8rem;
  letter-spacing: 0.07em;
  text-align: center;
}
body #wrapper .movie .visual .media video {
  aspect-ratio: 16/9;
}
body #wrapper .about {
  padding-block: 8rem;
  padding-inline: 2.5rem;
}
body #wrapper .about .heading {
  text-align: center;
  margin-block: 0 4rem;
}
body #wrapper .about .heading .title {
  margin-block: 0 3rem;
  font-family: var(--font-label);
  font-weight: 600;
  font-size: 1.8rem;
  letter-spacing: 0.07em;
}
body #wrapper .about .heading .group {
  width: fit-content;
  margin-inline: auto;
}
body #wrapper .about .heading .group .name {
  margin-block: 0 1.7rem;
  font-family: var(--font-heading);
  font-weight: 500;
  font-size: 2rem;
  line-height: 1.8;
  letter-spacing: 0.02em;
}
body #wrapper .about .heading .group .name b {
  font-weight: 700;
}
body #wrapper .about .heading .group .logo {
  width: 22.2rem;
}
body #wrapper .about .content .tagline {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5em;
  margin-block: 0 1.5rem;
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.03em;
}
body #wrapper .about .content .body .text {
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.03em;
  text-align: justify;
}
body #wrapper .about .content .body .text span {
  font-size: 1rem;
}
body #wrapper .staffCredit {
  padding-inline: 2.5rem;
}
body #wrapper .staffCredit .list {
  display: grid;
  row-gap: 1rem;
  column-gap: 2rem;
  align-items: center;
  grid-template-columns: 10rem 1fr;
  font-family: var(--font-en);
}
body #wrapper .staffCredit .list dt {
  font-size: 1rem;
  letter-spacing: 0.02em;
}
body #wrapper .staffCredit .list dd {
  font-size: 1.2rem;
  line-height: 1.3;
  letter-spacing: 0.02em;
}
body #wrapper .footer {
  padding-block: 8rem 1.5rem;
  text-align: center;
  font-family: var(--font-en);
  font-size: 1.1rem;
  letter-spacing: 0.07em;
}
body #wrapper .modal {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.05);
  -webkit-backdrop-filter: blur(0.5rem);
  backdrop-filter: blur(0.5rem);
  z-index: 99;
}
body #wrapper .modal .modalList .modalSingle {
  position: fixed;
  inset: 0;
  height: fit-content;
  max-height: 96dvh;
  margin: auto;
  padding: 2rem;
  overflow-y: auto;
  overscroll-behavior: contain;
  background: var(--white-color);
  display: none;
}
body #wrapper .modal .modalList .modalSingle .closeIcon {
  width: 2rem;
  margin-block: 0 2rem;
  margin-inline: auto 0;
}
body #wrapper .modal .modalList .modalSingle .closeIcon img {
  filter: invert(1) brightness(0);
}
body #wrapper .modal .modalList .modalSingle .closeLink {
  font-family: var(--font-en);
  font-size: 1.2rem;
  letter-spacing: 0.07em;
  text-align: right;
}
body #wrapper .modal .modalList .modalSingle .closeLink a {
  display: inline-flex;
  align-items: center;
  gap: 0.8rem;
}
body #wrapper .modal .modalList .modalSingle .closeLink a::after {
  display: block;
  content: "";
  width: 1.1rem;
  height: 0.1rem;
  background: currentColor;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] {
  width: calc(100% - 5rem);
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid {
  display: grid;
  gap: 4rem;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .title {
  margin-block: 0 2rem;
  font-family: var(--font-heading);
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  letter-spacing: 0.05em;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .title b {
  font-weight: 600;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .logo {
  width: 22.2rem;
  margin-block: 0 3rem;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .tagline {
  margin-block: 0 0.5rem;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.02em;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .tagline li {
  display: inline;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .tagline li:not(:last-child) {
  margin-inline: 0 0.5em;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .body {
  margin-block: 0 3rem;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .body .text {
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.03em;
  text-align: justify;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .body .text span {
  font-size: 1rem;
}
body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .visual .media video {
  aspect-ratio: 18/32;
}
body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] {
  width: calc(100% - 5rem);
  font-family: var(--font-en);
}
body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .inner .label {
  margin-block: 0 2rem;
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1.8rem;
  letter-spacing: 0.02em;
}
body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .inner .list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 4rem;
  column-gap: 2rem;
  margin-block: 0 2rem;
}
body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .inner .list .item .thumbnail {
  margin-block: 0 2rem;
}
body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .inner .list .item .thumbnail .media img {
  aspect-ratio: 3/4;
}
body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .inner .list .item .meta .number {
  margin-block: 0 0.5rem;
  font-weight: 500;
  font-size: 1.2rem;
  letter-spacing: 0.03em;
}
body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .inner .list .item .meta .coordinate {
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 1.3;
  letter-spacing: 0.03em;
}
body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] {
  width: calc(100% - 7rem);
}
body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] .inner .thumbnail {
  position: relative;
  margin-block: 0 3rem;
}
body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] .inner .thumbnail .media img {
  aspect-ratio: 11/14;
}
body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] .inner .thumbnail .closeIcon {
  position: absolute;
  right: 2.2rem;
  bottom: 2.2rem;
  width: 3.7rem;
  margin: 0;
}
body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] .inner .thumbnail .closeIcon img {
  filter: none;
}
body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] .inner .icons {
  display: flex;
  flex-wrap: wrap;
  gap: 1.6rem;
}
body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] .inner .icons .icon {
  width: fit-content;
  height: 3rem;
}
body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] .inner .icons .icon img {
  width: auto;
  height: 100%;
}
body.is-loaded #wrapper .hero .visual .media {
  transform: none;
  transition: transform 1.2s var(--ease) 0s;
}
body.is-loaded #wrapper .hero .heading .tagline,
body.is-loaded #wrapper .hero .heading .title,
body.is-loaded #wrapper .hero .heading .season {
  opacity: 1;
  transition: opacity 0.6s var(--ease) 1s;
}
body.is-loaded #wrapper .hero .heading .title,
body.is-loaded #wrapper .hero .heading .season {
  transition-delay: 1.4s;
}
body.is-scroll #wrapper .header .menu .item--about {
  opacity: 1;
  pointer-events: auto;
}

@media screen and (orientation: landscape) {
  body #wrapper .hero .visual .media img {
    aspect-ratio: 16/10;
  }
  body #wrapper .hero .heading {
    left: 11.56%;
    top: 33.5%;
    width: 23.59%;
  }
  body #wrapper .hero .heading .tagline {
    margin-block: 0 14.9%;
  }
  body #wrapper .hero .heading .title {
    margin-block: 0 2.98%;
    font-size: 1.88vw;
  }
  body #wrapper .hero .heading .season {
    font-size: 1.52vw;
  }
}
@media screen and (min-width: 768px) {
  body #wrapper .constrained {
    width: var(--content-width);
    margin-inline: auto;
  }
  body #wrapper .header {
    padding: 3rem;
  }
  body #wrapper .header .menu {
    column-gap: 3rem;
  }
  body #wrapper .header .menu .item {
    font-size: 1.4rem;
  }
  body #wrapper .lead {
    padding-block: 8rem 0;
    padding-inline: 0;
  }
  body #wrapper .lead .aboutBanner {
    width: 27.5rem;
  }
  body #wrapper .lead .aboutBanner a {
    transition: box-shadow 0.2s var(--easeout) 0s;
  }
  body #wrapper .lead .aboutBanner a:hover {
    box-shadow: 0.2rem 0.2rem 0.2rem rgba(0, 0, 0, 0.2);
  }
  body #wrapper .looks .look {
    padding-block: 12rem;
  }
  body #wrapper .looks .look .title {
    margin-block: 0 5rem;
    font-size: 1.4rem;
  }
  body #wrapper .looks .look .title::before {
    margin-inline: 0 2rem;
  }
  body #wrapper .looks .look .title::after {
    margin-inline: 2rem 0;
  }
  body #wrapper .looks .look .title.is-show::before, body #wrapper .looks .look .title.is-show::after {
    transition: transform 1.2s var(--ease) 0s;
  }
  body #wrapper .looks .look .styling {
    padding-inline: 0;
    margin-block: 0 8rem;
  }
  body #wrapper .looks .look .styling .visual {
    width: 50%;
    margin-block: 0 6rem;
    margin-inline: auto;
  }
  body #wrapper .looks .look .styling .content .grid {
    grid-template-columns: 1fr min(40rem, max(34.5rem, 33.17%));
    grid-template-areas: "body detail";
    align-items: end;
    gap: 9.13%;
  }
  body #wrapper .looks .look .styling .content .grid .detail {
    grid-area: detail;
    display: grid;
    grid-template-columns: 13.4rem 1fr;
    gap: 6.67%;
  }
  body #wrapper .looks .look .styling .content .grid .detail .thumbnail {
    overflow: hidden;
  }
  body #wrapper .looks .look .styling .content .grid .detail .thumbnail a:hover .media {
    transform: scale(1.2);
  }
  body #wrapper .looks .look .styling .content .grid .detail .thumbnail .media {
    transition: transform 0.6s var(--easeout) 0s;
  }
  body #wrapper .looks .look .styling .content .grid .detail .thumbnail .icon {
    right: 0.9rem;
    bottom: 0.9rem;
    width: 3rem;
  }
  body #wrapper .looks .look .styling .content .grid .body {
    grid-area: body;
  }
  body #wrapper .looks .look .styling .content .grid .body .description {
    margin-block: 0 5rem;
  }
  body #wrapper .looks .look .styling .content .grid .body .credit .items li .item .infoMain {
    display: flex;
    gap: 1rem;
  }
  body #wrapper .looks .look .styling .content .grid .body .credit .items li a {
    transition: opacity 0.2s var(--easeout) 0s;
  }
  body #wrapper .looks .look .styling .content .grid .body .credit .items li a:hover {
    opacity: 0.5;
  }
  body #wrapper .looks .look .styling .content .grid .body .credit .items--sub {
    margin-block: 2rem 0;
    padding-block: 2rem 0;
  }
  body #wrapper .looks .look .stage {
    width: 59.62%;
    margin-inline: auto;
    padding-inline: 0;
  }
  body #wrapper .looks .look .stage .products {
    gap: 8.06%;
  }
  body #wrapper .looks .look .stage .products .product .thumbnail {
    transition: opacity 0.4s var(--easeout) 0s;
  }
  body #wrapper .looks .look .stage .products .product .thumbnail:hover {
    opacity: 0.5;
  }
  body #wrapper .looks .look .stage .products .product .meta .credit a {
    transition: opacity 0.2s var(--easeout) 0s;
  }
  body #wrapper .looks .look .stage .products .product .meta .credit a:hover {
    opacity: 0.5;
  }
  body #wrapper .looks .look .stage .controller {
    margin-block: 3.5rem 0;
  }
  body #wrapper .cta {
    padding-block: 12rem;
    padding-inline: 0;
  }
  body #wrapper .cta .linkBtn {
    width: 37.5rem;
    margin-inline: auto;
    font-size: 1.5rem;
  }
  body #wrapper .cta .linkBtn a {
    height: 8rem;
    transition: color 0.4s var(--easeout) 0s, background 0.4s var(--easeout) 0s, border-color 0.4s var(--easeout) 0s;
  }
  body #wrapper .cta .linkBtn a img {
    right: 2.4rem;
    width: 0.6rem;
    transition: filter 0.4s var(--easeout) 0s;
  }
  body #wrapper .cta .linkBtn a:hover {
    color: var(--white-color);
    background: var(--primary-color);
    border-color: var(--primary-color);
  }
  body #wrapper .cta .linkBtn a:hover img {
    filter: invert(1) brightness(10);
  }
  body #wrapper .movie {
    padding-block: 10rem;
  }
  body #wrapper .movie .title {
    margin-block: 0 5rem;
  }
  body #wrapper .movie .visual {
    width: min(90%, 84rem);
    margin-inline: auto;
  }
  body #wrapper .about {
    padding-block: 12rem 8rem;
    padding-inline: 0;
  }
  body #wrapper .about .heading .title {
    margin-block: 0 4rem;
  }
  body #wrapper .about .heading .group .name {
    margin-block: 0 2rem;
    font-size: 2.4rem;
  }
  body #wrapper .about .content .tagline {
    justify-content: center;
    margin-block: 0 1.7rem;
  }
  body #wrapper .about .content .body .text {
    text-align: center;
  }
  body #wrapper .staffCredit {
    padding-inline: 0;
  }
  body #wrapper .staffCredit .list {
    grid-template-columns: 9.5rem 29.5rem;
    width: fit-content;
    margin-inline: auto;
  }
  body #wrapper .footer {
    padding-block: 12rem 3rem;
  }
  body #wrapper .modal .modalList .modalSingle {
    margin-inline: auto;
    padding: 0;
  }
  body #wrapper .modal .modalList .modalSingle .closeIcon {
    width: 3rem;
    margin-block: 0 1rem;
    margin-inline: auto 2rem;
  }
  body #wrapper .modal .modalList .modalSingle .inner {
    margin-inline: auto;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] {
    width: min(96%, 120rem);
    padding-block: 2rem 5.5rem;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner {
    width: 85%;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid {
    grid-template-columns: 62rem minmax(auto, calc((96dvh - 11.5rem) * 0.56));
    gap: 3.92%;
    align-items: center;
    justify-content: center;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .title {
    margin-block: 0 2.9rem;
    font-size: 2rem;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .logo {
    margin-block: 0 4rem;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .tagline {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5em;
    margin-block: 0 1.7rem;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .tagline li {
    display: block;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .tagline li:not(:last-child) {
    margin-inline: 0;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .body {
    margin-block: 0 6rem;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=aboutCozy] .inner .grid .content .closeLink {
    text-align: left;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] {
    width: min(96%, 120rem);
    padding-block: 5rem;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .closeIcon {
    display: none;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .inner {
    width: 91.67%;
    margin-inline: auto;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .inner .list {
    grid-template-columns: repeat(6, 1fr);
    column-gap: 3.64%;
    margin-block: 0 3rem;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .inner .list .item a {
    transition: opacity 0.4s var(--easeout) 0s;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal=allLooks] .inner .list .item a:hover {
    opacity: 0.5;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] {
    width: 62rem;
    padding-block: 6rem;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] .inner {
    width: 50rem;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] .inner .thumbnail {
    max-width: calc((96dvh - 19.5rem) * 0.79);
    margin-block: 0 4rem;
    margin-inline: auto;
  }
  body #wrapper .modal .modalList .modalSingle[data-modal*=-detail] .inner .thumbnail .closeIcon {
    right: 2.5rem;
    bottom: 2.5rem;
    width: 4.5rem;
  }
}
